Ir para conteúdo
  • Cadastre-se
  • Quem Está Navegando   0 membros estão online

    Nenhum usuário registrado visualizando esta página.



  • Conteúdo Similar

    • Por tonyKingNZ
      Qual MacBook devo comprar? Tenho 4 mil reais, e se tiver um Mac top por um bom preço posso ir no máximo até entorno de 4500 reais. 
      Irei usar para a faculdade (automação) e para desenvolvimento de apps para iOS.
      Um MacBook Pro Retina 13,3” early 2015 i5 2.7 8gb ram 128gb ssd vai dar conta do serviço? Encontrei um na OLX por 4200.
      Por conta do meu curso preciso rodar Autocad, e desenvolver algumas coisas em C e Python.
      Além que tenho de desenvolver apps para iOS usando tecnologias como ARKit e Core ML
      O real problema é a quantidade de dinheiro. Além de que este Mac vai ter que durar uns 3-4 anos. 
      Eu sei que vai ser difícil encontrar um MacBook que atenda esses requisitos. O que você indicam?
    • Por Didimm
      Bom dia.
      Alguem ja comprou iPad no mercado livre? Encontrei uma loja no Mercado livre com otima reputação e com o iPad Pro com um preço mais em conta que na loja da Apple, porém fico com o pé atrás. 
      Vi comentários e vi que o índice de satisfação dos clientes também é Bom, porém n emite nota fiscal!
      Tem problema se eles não emitirem a nota fiscal do produto? Eu perco alguma garantia sem a nota? Obrigado!
       
    • Por lamat
      Bom dia pessoal,

      Encontrei um Macbook Black a venda em condições incríveis, muito novo mesmo e este é um modelo que sempre me interessou bastante.
      Andei pesquisando mas não encontrei nenhuma informação sobre o período em que estes aparelhos foram fabricados, alguém poderia me ajudar?
    • Por Fernando Ventura Jr.
      Tenho um IPAD 2 que foi sendo atualizado até a versão IOS 9.3.5(acho que até que foi até longe). Estou estudando o desenvolvimento de Apps com o XCode 9.2, que é a última versão que o meu velho Mac Book Pro, rodando Mac OS Sierra, aceita. Acontece que ao tentar emular o app no Ipad, o compilador reclamou pedindo que atualizasse o meu Ipad para IOS 10, o que não consigo mais. Aconselhou a alterar o target IOS para uma versão anterior. Eu fiz isso, mas aí reclamou da versão do sdk.
      Devo baixar o Xcode 7.3 para desenvolver para IPADs antigos como o meu ou tentar resolver o probela da versão da sdk e continuar com o XCode 9.2? O que acham?
       
    • Por Diego Froes
      Pessoal, boa tarde.
      Estou começando a desenvolver para IOS utilizando as ferramentas XCode, Visual Studio e  Unity. Contudo, como sou iniciante na área IOS gostaria de começar a usar um MacBook Pro usado.
      Mac's que estou sondando:
      Modelo: MacBook Pro; Processador: Intel i5 ou i7; Disco: SSD de 240 ou superior Memória: 8GB ou superior Fabricação: 2011 ou superior Diante do cenário de desenvolvimento de Software, qual seria uma configuração recomendável com faixa de preço entre 2k a 2.5k?
      Obs.: Moro em Belo Horizonte. 
    • Por Elber Nantes
      Pessoal, boa noite! Ás vezes participo de alguns beta testers para ver as novidades dos sistemas operacionais e tal, mas no campo de atualizações, da App Store, está aparecendo uma atualização que anda me incomodando (Command Line Tools) for Xcode 9.0 (Print no Anexo) Acontece que não tenho nada do Xcode instalado e nem quero. Alguém sabe se é possível eu sair disso?

    • Por Dannunes
      Olá, galera!
      Sempre tive vontade de ter um Macbook, andei pesquisando os preços de alguns usados e achei um bem conservado, mas como seria o meu primeiro gostaria de saber se vale a pena.
      O Sierra roda legal num Core 2 Duo com 2gb de RAM em um MacBook Air 2011?
      o que devo saber antes de pegar um usado?
      Sou novo por aqui, não sei se estou postando no lugar certo hehe...
      obrigado!!!
    • Por FranMazzarotto
      Oi pessoal, tudo bem? 
      É o seguinte, tenho um caso bem peculiar e espero que alguém aqui possa me ajudar. Haha
      Eu ganhei da minha chefe um iMac5,1 Intel Core 2 Duo 2.16, 1GB de memória e versão mac os X 10.6.8.Esse Mac tem mais de 10 anos e (é claro) o sistema operacional está desatualizado. Eu liguei no suporte da Apple e eles falaram que não tem o que fazer. Entrando em alguns fóruns, vi que existe a opção de baixar o Lion, mas como todas as respostas  eram antigas fiquei na dúvida se esse método ainda funciona. (Na verdade eu não quero gastar 20 dólares a toa!) haha mas enfim, alguém tem alguma ideia do que eu posso fazer com essa velharia?! Tem como atualizar?! Ou instalar o Linux ou fazer qualquer coisa pra que ele funcione legalzinho? Queria que ele funcionasse pelo menos pra eu conseguir baixar o WebStorm nele e fazer o básico de programação. 
       
      Brigada desde já! 
    • Por Julia Moreira
      Pessoas,
      sou o tipo de pessoa que não gosta de gastar muito em celular. Entretanto, como sempre quis ter um iphone, e não quero gastar muito, estou pensando em pegar um 4s usado (ou um 5s num preço acessível ,mas em condições "suspeitas", como falo em outro post. 
       Vocês acham que valeria a pena ? 
  • Estatísticas do Fórum

    • Total de Tópicos
      48.516
    • Total de Posts
      415.036
×
×
  • Criar Novo...